RubyGems Navigation menu

embargo 0.4.1

Embargo framework!

Versions:

  1. 0.4.1 - January 12, 2015 (26.5 KB)
  2. 0.4.0 - January 09, 2015 (26.5 KB)
  3. 0.3.6 - December 29, 2014 (26.5 KB)
  4. 0.2.6 - December 22, 2014 (26.5 KB)
  5. 0.2.5 - December 20, 2014 (26.5 KB)
Show all versions (11 total)

Runtime Dependencies (12):

  • activesupport-inflector = 0.1.0
  • cuba = 3.3.0
  • foreman = 0.76.0
  • haml = 4.0.6
  • i18n = 0.6.11
  • rack-livereload = 0.3.15
  • rack-protection = 1.5.3
  • rb-fsevent = 0.9.4
  • sass = 3.4.9
  • shotgun = 0.9
  • thin = 1.6.3
  • unicorn = 4.8.3
  • Development Dependencies (2):

  • pry = 0.10.1
  • rack-test = 0.10.1
  • Owners:

    Authors:

    • Eric Fleming, Carson Wright, Katie Harron

    SHA 256 checksum:

    83a7be30b44f68059cd161238e97d14b0f1b88b842d42031c4e66707ebddedf3

    Total downloads 15,011

    For this version 2,127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: